Alt-Log-Any-App-FWR

Errors

Alt-Log-Any-App-FWR-0.01 has the following 4 errors.

CategoryError
consistent_version0.01,0.41
no_unauthorized_packagesLog::Any::App
use_strictAlt::Log::Any::App::FWR
use_warningsAlt::Log::Any::App::FWR